<UsUtility>
  <Revision Value="1.0.3" />
	<Set>$AppPath\UsConfig.exe</Set>
	<Set>$AppPath\UsPluginInstall.exe</Set>
	<Set>$AppPath\UsRealUpdate.exe</Set>
	<Set>$AppPath\UsPassWordManager.exe</Set>
	<Set>$AppPath\UsToolBarConfig.exe</Set>
</UsUtility>